---
title: "Week 11, Wednesday: ITNOG"
date: 2024-10-09T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/missmonique-03.png" alt="Credit: Miss Monique, YouTube" >}}

Today is it! The venue of ITNOG _On the Road_ is just across the way from where our hotel is. The
folks from Naquadria really did suggest a good spot for us. We wake up at 07:30 and have a breakfast
in the hotel. As yesterday, it's a good start of the day with pastries, yoghurt, scrambled eggs and
bacon, some orange juice and coffee. Marina is so kind as to drive me over to the venue, which is
about twenty minutes walking but only three minutes by car. 

She yeets me out at the frontdoof or the [[UCI
Cinema](https://www.ucicinemas.it/cinema/emilia-romagna/piacenza/uci-cinemas-piacenza/)] which is a
very unique place to have an event like this. I check in - already carrying my badge helps - and get
a goodie bag at the entrance. Going up the stairs, there's coffee and pastries (but I've already
eaten, so I skip the queue here!), and bump in to Alessandro and say hi. The event has a set of
booths in the hallway, mostfly from sponsors but some are interesting: [[VSIX](https://www.vs-ix.org/)],
[[MIX](https://www.mix-it.net/)], [[PCIX](https://pcix.it/)] and [[NaMEX](https://namex.it/)] are all
present, and it's fun to see these exchanges all side-by-side like that.

The 'stage' is actually just in room 5, which of course boasts a wonderful video and audio setup,
being a movie theater and all. It makes me feel like in a university auditorium, it easily seats
four hundred people. About one hundred fifty or so are seated as the presentations start.

We are greeted by Katia Tarasconi, Mayor of the Municipality of Piacenza, and Alessandro Solari, CEO
of Naquadria, the host for this _On the Road_ event. We then also hear from Nicola Parenti,
President of Confindustria Piacenza, who brings a greeting address. The first topical presentation
is from a Non-Profit called OpenAccess Italia and its project “Parlami di TEch”: a support
tool for families and educators, by Danilo Smaldone and Antonio Prado. Then I get to bring my
presentation about VPP, which you can follow on [[go.ipng.ch/itnog](https://go.ipng.ch/itnog)], which
is the only talk in English. Not too dissimilar from FRnOG in Paris a few weeks ago.

I make it roughly on time, despite my latest PDF not being used (the slides I prepared yesterday).
There's a slightly embarrasing mention of NONOG, and it has quite a few more slides than I have
planned to deliver. Partway through I see a "10 minutes left", but I think I did pretty well for an
on-time delivery. I hope there's a recording - this was a unique presentation having to stand still
so that the cameras could train on me. Without a lectern, I felt a bit naked!

I am followed by Riccardo Burrai and Pietro Cassar&agrave;, who discuss AI/ML-assisted 5G-NTN Integration
for Optimized Network Slicing over Multi-Technology Architecture. What a mouthful! After Riccardo
and Pietro, Stefano Venditti, Luca Bocci, Luigi Antonio Afeltra take the stage and deliver a
presentation called Ground-Segment-as-a-Service (GSaaS), which discussed a new "pay-per-use"
business model for the provision of satellite connectivity. 

A discussion panel is next - an important topic entitled Energy transition: concrete actions for a
sustainable future by Francesco Brianzi, Giulia Houston, Stefano Riva, and Alessandro, our host.
After lunch, two additional presentations entitled 'Data analysis as an engine of energy
optimization', and 'How the CMCD standard can improve streaming monitoring, analysis, and
performance' are given. But, there is a kink - I am missing the subtitles, and there is virtually no
internet in this beautiful cinema: 5G is completely unusable for me, and there is no WiFi.
eventually give Marina a call and she collects me.

We have a late lunch at [[Lo Fai](http://www.lofai.eatbu.com/)] and I'm amused as the lady there
makes absolutely certain that we understand that this is a _vegan resto_. We know, chillax, and it's
delish! I learn of a new vegetable here: _Cavolo Nero_ (English: Lacinato kale), a dark green leafy
kale that makes the pesto look amazing. Maybe I can get some for an upcoming green pesto at _Casa Di
Pim e Marina_ at some point in the future.

Marina had planned to visit the _Cathedral of Santa Maria Assunta e Santa Giustina_, a Roman
Catholic masterpiece in the town center. There's a musem about its history called
[[KRONOS](http://www.piacenzapace.it/)] which includes both a set of rooms with artefacts and
explanations of this church's checkered history, but also a guided tour of the dome which sits
thirtyfive meters above ground level, and has an absolutely stunning set of fresco's on the inside
of the dome of Guercino. Now, I do have vertigo, and I did not enjoy the 30cm ledge that was the
dome itself, but I made it through with only a _mild_ heart attack. I will say though: the picture
that I posted in the gallery below does not convey the dimensions of this cathedral nor its dome
around which I walked at 27m elevation!

The rest of the museum had a collection of paintings, statuettes, and history. There were also some
very old artefacts. The oldest and most impressive was [[Codex
65](https://www.omifacsimiles.com/brochures/pia65.html)], an extremely valuable manuscript from the
first half of the 12th century, specially important not only from a historic, paleographic,
liturgical and artistic point of view, but because it has a complete repertory of Gregorian chant
and deals with the history of music, theater, miniature production, medicine, agriculture and the
esoteric sciences. The Codex has been described as one of the first encyclopedias of Western Europe
in the 12th century. 

I have to admit, not being a particularly fanatic art lover: compared to museums with large
collections of (in my mind somewhat repetitive) paintings of Jesus in all stages of His life, I much
prefer this journey through the Cathedral and learning about its history!

The tour comes to an end and it's 18:00, so we have one last thing to do: shop for groceries! We
decided this afternoon that we'll not go out to dinner, again. We still have a few days in Milan to
go, so for tonight we go to a local delicatessen, hilariously called
[[Eataly](https://www.eataly.net)], and buy hummus, cheese, ham, bread, and a bottle of non-descript
red wine. I've heard many word puns in my life, but _Eataly_ is up there, well done! Before we go
back to the hotel, we take one last obligatory picture: a Selfie of us under the 'Welcome to
Piacenza' sign that is just south of where we sleep tonight.

We enjoy our evening by watching (italian) TV, rummaging through the Internet for interesting bits
and bobs, and I write my journal for the few days past. Traveling makes it a bit more difficult to
keep up! The food is great, especially the sardines and olives are appreciated. The wine, albeit
non-descript, is perfectly drinkable. I pour almost all of it - sans one plastic cup for Marina -
into my body. I kind of deserve that, methinks!

Tomorrow we'll go to _Me-lah-knooooowwww_ (Italian: Milano) to pick up Quinn at 13:00 or so.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-09/IMG_1937.JPG" caption="The movie theater room where ITNOG on the road will be hosted" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1943.JPG" caption="I take my obligatory selfie with the audience, a bit hard to see because of the bright lights on the stage, but I asked them to shine their cellphone lights, which many did. Grazie!" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1947.JPG" caption="The super-green Cavolo Nero on my pasta at Lo Fai in Piacenza, Italy" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1967.JPG" caption="A view down into the Cathedral from the dome of Guercino at Cathedral of Santa Maria Assunta e Santa Giustina in Piacenza, Italy" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1978.JPG" caption="A room depicting how it might have looked like when the monks of this place did their finest scribing" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1979.JPG" caption="The original (!) Codex 65, one of the first recognized encyclopediae of western europe, dating from the first half of the 12th century" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1981.JPG" caption="Welcome to Eataly, a punny name for an italian delicatessen shop; we scored a great meal here" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1983.JPG" caption="An obligatory selfie with Marina at the sign Piacenza, Italy - citta a sostegno dei bambini (English: City supporting children)" >}}
  {{< gallery-photo fn="2024-10-09/IMG_1985.JPG" caption="The spread for tonight - all found at the Eataly shop around the corner" >}}

{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
