---
title: "Week 9, Sunday: Charles de Gaulle"
date: 2024-09-29T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/aletto.png" alt="Credit: Aletto, YouTube" >}}

Good morning, Sunday! Yesterday's night on the town in south-western Paris took a tole on our group.
Most of us are still sleeping it off, and I as well wake up fashionably late at 10:00. I decide that
I've been hanging out on the couch horizontally for long enough and I fold up the bed. I brush my
teeth with a bottle of Jack and make coffee. I think the sound or perhaps the smell of coffee has
stimulated the gang just enough to wake up also.

Cl&eacute;ment reveals himself and says he has to quickly go outside. He reappears fifteen minutes
later with freshly baked goods. By this time, Alarig has plopped himself on the couch and drinks a
coffee with me. Only Sven still remains in `/dev/null`. We talk about tech: how IXPs are formed, who
peers and who doesn't, the cool Juniper central MX204 paired with remote switch 'blades', and
Cl&eacute;ment conjures one up. Along the way, I lazily write my journal from yesterday.

Sven joins us at noon or so, and we continue to babble on about people, companies, the formation of
Hivane, IPng, BreizhIX, FrysIX, and more. It's fun learning a bit about my "far west" (France) and
the "far west" in France (Rennes, where BreizhIX is). But, at 13:37 I have gained as much tactical
intelligence as I could, so I decide to take my leave. Thank you Cl&eacute;ment for the wonderful
stay!

I took an Uber from the airport to the city, but I'm definintely taking a train back - it's both
cheaper but more importantly, it's much faster. Punching in CDG in maps, I find that there's a B
metro that goes from the Catacombs at _Denfert Rochereau_ direct to the airport. Slick! The train
ride is easy going and I arrive at _Charles de Gaulle_ at around 14:30.

I do see that there's another Swiss flight to Zurich, maybe I can switch to that one? But alas, it's
delayed by 2.5hrs already, scheduled now at 17:30, whoops. The flight crew is also sitting on the
chairs, but I see that they eventually leave. And yes, thirty minutes later, the flight is simply
canceled, so I'm pretty sure I'm not going to be on it :)

I end up watching a few episodes of _Lilyhammer_ and eat a sandwich. I made a small mistake thinking
there would be a larger concourse here, but the gates I'm at are divided into blocks of ten, with
security right at the block, so there's gates 60-69 here, with one sandwich shop and one dutyfree
liquor and cigarette joint, and that's ... it. No bars, no warm meal, nothing. But, there's a power
outlet so my laptop will save me through this hardship.

One full season of _Lilyhammer_ later, I board LX645 to Zurich. The flight is only 46 minutes, which
I think is pretty cool, and Marina is here to pick me up from the airport, just as I walk out the
door. We drive home and chat about the last few days, and about all the french I learned and all
the frenchmen I met, and the fun we've had.

I have to get to bed early tonight though, because (a) I am running a sleep deficit and (b) tomorrow
Tim arrives on the sleeper-train from Amsterdam at 08:00.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-09-29/IMG_1688.JPG" caption="A selfie with Alarig on Cl&eacute;ment's couch in Paris, France." >}}
  {{< gallery-photo fn="2024-09-29/IMG_1689.JPG" caption="The train from the (14th) arrondissement de l'Observatoire to CDG is direct, and that's really nice" >}}
  {{< gallery-photo fn="2024-09-29/IMG_1691.JPG" caption="The Embraer 195-E2 that brought me to Zurich in 46 minutes" >}}
  {{< gallery-photo fn="2024-09-29/IMG_1692.JPG" caption="At home, I notice this sunshine on the TV. Marina and Quinn were taking bets on how many weeks it would take for me to notice her, but the answer was: 0 weeks. Hah!" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
