---
title: "Week 10, Saturday: Hot ones"
date: 2024-10-05T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/kushsessions-06.png" alt="Credit: KushSessions, YouTube" >}}

This morning, Quinn and Liv get up early so that they can be in time for the Comic-Con in Zurich.
I'm not much of an early bird today, nor any other day, so I snooze until 10:00. Marina is clearly
also procastrinating, as she's still upstairs rummaging through some drawings and participating in
Inktober. I'm sure she'll _eventually_ go to the Zurich [[popcon](https://zurichpopcon.ch/en)] :)

In the morning I prepare the backing data for my article tomorrow. I have to do a bunch of loadtests
of five different versions of the `sFlow` plugin. Neil has already announced it on vpp-dev@ so it's
good for me to strike the iron while it's hot and follow up with some more in-depth details of what
we're trying to do.

I finish a stack of loadtests at 11:30 or so, and I have an outline of the narrative I'm going to
tell. You see, in this sabbatical blog I just write a linear story of what I've done on a given day,
which takes me about 15-20min or so each day. But an IPng article is a bit more involved: here, the
order, wording, build-up and references really matter, to me at least.

I know we'll be having lunch (and likely, dinner) at Brad and Cristina's place, so I keep it light
with my food in the morning. I just make a toast sandwich with kasseler rib and mustard. There will
be wings in my belly, soon enough.

Usually we take the car to BBQ-Brad (which is his name in my household); but seeing as I am
intending on drinking at least one $unit of wine, I decide to take the bike instead. Yesterday I
thought ahead, and plugged it in. It's fully charged and ready to go! The bike ride over is pretty
fast, it's only twenty minutes or so, and almost none of it is on public roads, almost all the way
it's a beautiful gravel bike path up from here to Bassersdorf, then along a little river, and
finally straight past LSZH Runway 32, which I've seen already quite a bit in the simulator, yaay!

I arrive and Brad is in excellent spirits. I haven't seen him in months, as he has hiked the
[[Kungsleden](https://en.wikipedia.org/wiki/Kungsleden)] trail from Narvik southbound. I saw a
picture of his belt size before-and-after; and yes I have to see he's in good shape! Cristina is
also home and I'm a bit sad that we had made all of these promises to one another that she'd come
over for dinner and what-not, but yet, here we are two months later :)

Barbecue-Brad has prepped twenty chicken wings in the _sous-vide_, so really all we need to do is
grill them for a nice brown crispy skin. We heat up the BBQ and chat, we have a lot to catch up on:
his trails and tribulations, and my sabbatical and what it does to me (all good things, I swear,
except maybe calorie intake!). We pre-heat the oven at 110C so that we can keep our wings hot. 

Game plan:
*   We have ten hotsauces, varying from baby strengh to mule-kicking strength. I brought not one but
_two_ Last Dab's from the actual [[HotOnes](https://www.youtube.com/@FirstWeFeast)] channel. These
are 1Mio Scoville units, at least. Brad also has a few from his travels. We line them up.
*   We will do two batches of ten wings. First batch is 'warmup', second batch is 'come to Jesus'.
*   Each pair of wings will be tossed in a tupperware box.
*   We will cheers to each wing. We have to celebrate the sacrifice these little chickens made for
us, as well as the sacrifice we'll be making to the Porcelain Throne tomorrow.
*   We will also take a picture and share tasting notes for each wing-set devoured.

Simple, right? As I prep the eating location, Brad comes inside with weak-ass white chicken wings. I
sternly demand he goes back outside. You see, I want the whole wing to be brown, not just the
top and bottom. Although I do get yelled at a bit, perhaps also called an asshole, Brad does comply.

The wing eating process is hilarious. I tried to order the bottles from mild to strong, but on
bottle number five, very clearly so, I mess up. It's a hotsauce called _Hellfire_ (pictured
eventually below **after** the Last Dabs, ruh-roh!). I don't quite know what happened, but it was so
incredibly hot that my face just melted right off. Brad was in somewhat of a panic, about to tap
out, but drinking copious amounts of milk did help. Holy mother or Pearl, that thing sucked.

But, we get a little break as we prep the second batch. Now it's for realz, as the hot sauces that
are left are the big ones from my fridge. A Blair's Megadeath, one of Brad's Ghost Pepper from
Half-Moon-Bay, but also (luckily for us), one pleasant one which has almost no heat at all. Finally,
the Last Dab from [[Heatonist.com](https://heatonist.com/)]; and to top it off, a *second* Last Dab.
We called them the First Last Dab, and the Last Last Dab.

{{< video src="/media/vdo/IMG_5801_20.46.12.mp4" alt="First and Last Last Dabs" >}}

Cristina comes to visit us for the last few. I am pretty sure she's dodged a bullet there, as she
_merely_ has to participate in our _First Last Dab_ and the _Last Last Dab_, because I think her
head may have popped straight off, had she eaten this retched _Hellfire_.

{{< image src="/img/brain.png" width="8em" float="left" alt="brain" >}}

By the way, for those hotsauce afficianados out there: I tend to only eat hot sauces that have
natural chillies in them, and if so, I can stomach them all. However, sometimes these vendors just
add chemical capsaicin and in the ingredient list mention _chilli pepper extract_, but that's no
fun. In my fridge there is two thirds of a bottle of [[Satan's
Blood](https://www.scovilla.com/de/hot-sauces/76/satans-blood-chile-extract-40ml)] left, which is
literally 100% pure chemical capsaicin dissolved in vinegar and that's .. it. That stuff is
diabolical, as its name suggests, and will kill a full grown rhinoceros. Zero stars on yelp!

But, as Sean Evans says, we made it and now it's time to roll out the red carpet. Brad takes me out
for a drive in his new toy. The weather is beautiful out and although I'm an EV driver, I definitely
have not lost the appreciation for a petrol sports car. I love listening to the pop-pop and put-put
sounds of this engine, and we take her out for a photo shoot at a church on the hill. You can see
one of those pics in the gallery for today.

Once we come back, we hang out in the yard and enjoy the last bit of sun. I brought some _Limousin_
steak with me and, hey guess what, we'll barbecue it on BBQ-Brad's barbecue. So we fire it up again,
and mind you, it's a coal fired grill, and from the greenhouse we select a few ripe tomatoes. I'm
quite jealous of this process: having vegetables and fruits in your back yard, it's simply divine.

As Brad and I laugh at each others complete inability to make a proper diamond shape on the meat,
Cristina chops some of the tasty toms. One of them is quite funky, and it's called [[Brad's Atomic
Grape](https://www.rareseeds.com/tomato-brad-s-atomic-grape)], no relation to the human Brad who
lives at this address. Together with some potato wedges, we sit down for a nice home cooked meal. 

Cristina likes to bake cakes and tortes. And I appreciate how she does this, because I'm not
particularly a sweet-tooth. She however minimizes the sugar used, and her apple pie is really good.
Its apples are tart - and come from the garden mind you - and the crust is crispy and sweet but not
overly so. She also offers a cheese platter, but by now I have had about 4'500 calories of food so I
tell her to get back to me after a few bottles of wine.

We sit on the patio until late in the evening, and we talk about this-and-that, but we do permit
ourselves to take a small detour into audiophilia. The sound in this room of the house is incredibly
pure. I love it, so I ask what's on the wall. Brad is happy to go at length on the
[[Klipsch](https://www.klipsch.com/uk/products/r-40m-bookshelf-speakers)] speakers and sub. We
listen to our favorite 'audio calibration song', for him Norah Jones, for me Mr Oizo, and it's
really enjoyable.

Before I know it, a few hours have passed, and Brad has opened a third bottle of vino. At this point
I remind Cristina of our conversation after dinner, and she leaps up from the rocking chair and
Hell-Yeah's into the kitchen, grabbing a few metric tonnes of cheeses from the fridge. That'll pair
nicely with this Rioja, thankyouverymuch. At this point, my eating habit is somewhat debaucherous,
and I indulge in a few nice bits of cheese and bread.

But now it's 23:00 and I should be going home. So happy to remind myself that almost the entire
bikeride is not on public roads, although a little bit of it is through a military domain. I make
the bike ride home in about twenty minutes, and in one piece: I'm a responsible bike-rider, I swear!

At 23:30, I take a hot shower to put my core temperature back in the healthy range, and I turn in
for the night.


## Pictures of the Day                                                                                                                                
                                                                                                                                                      
{{< gallery-category >}}                                                                                                                              
  {{< gallery-photo fn="2024-10-05/IMG_1816.JPG" caption="Biking over to Brad and Cristina's house, I stopped at the tail end of the Zurich Airport main runway and plane-spotted a bit." >}}      
  {{< gallery-photo fn="2024-10-05/route.png" caption="The route I took from my place to Brad's is a lovely bike ride, mostly on bike paths and away from cars and other traffic." >}}
  {{< gallery-photo fn="2024-10-05/IMG_1817.JPG" caption="Selfie of Brad, Cristina and I; under the pergola (or: gazebo) in their back yard" >}}   
  {{< gallery-photo fn="2024-10-05/IMG_1824.JPG" caption="Brad is already having fun with these wings, and we haven't even started yet" >}}
  {{< gallery-photo fn="2024-10-05/IMG_1827.JPG" caption="In the rebound, the chicken wings on the barbecue are golden brown and crispy" >}}
  {{< gallery-photo fn="2024-10-05/IMG_1834.JPG" caption="This is the lineup of hot sauces we ate today - we re-ordered them post-factum." >}}
  {{< gallery-photo fn="2024-10-05/vehicle.png" caption="Close up of Brad's new toy at a quaint church in Schaffhausen, Swizerland. No, I'm not at liberty to tell you. Don't ask." >}}
  {{< gallery-photo fn="2024-10-05/IMG_1849.JPG" caption="A beautiful tree at the edge of Brad and Cristina's property in Winkel, Switzerland. I love the red/brown/orange colors against the green tree to its right" >}}
  {{< gallery-photo fn="2024-10-05/IMG_1850.JPG" caption="I grabbed a handful of ripe tomatoes from the greenhouse. Those will fit nicely in my belly." >}}
  {{< gallery-photo fn="2024-10-05/IMG_1854.JPG" caption="The Limousin Steak is fantastic, as always. Well done, Brad and Pim!" >}}
  {{< gallery-photo fn="2024-10-05/IMG_1856.JPG" caption="Cristina made an apple pie, which tasted yummy. Well done, Cristina!" >}}
  {{< gallery-photo fn="2024-10-05/IMG_1857.JPG" caption="We end off the evening with a few sips of wine and this cheese platter" >}}
{{< /gallery-category >}}                                                  
                                                                           
{{< gallery-modal >}}                                                      
{{< gallery-script >}}                                                     

