---
title: "Week 11, Monday: Zurich to Piacenza"
date: 2024-10-07T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/cyberlopod.png" alt="Credit: CYBERLOPOD, YouTube" >}}

Today we drive from Zurich to Piacenza, Italy. Marina has her Monday drawing course in Oerlikon, and
I promise to pick her up at the Oerlikon station at noon. In the morning, I pack up the car and grab
our belongings. I have to say, NOGs are a very social phenomenon. How I got to Piacenza is perhaps a
typical route: on FOSDEM 2024 I presented on VPP and MPLS. In the audience there was one Kostas from
Athens, who organizes the GRNOG series of conferences. He asked if I would be interested to come
present my work there. I was more than happy to join GRNOG'16 and it would be a good chance for me
to re-record the talk, as at FOSDEM unfortunately the microphone battery died shortly after I
started presenting, which made the recording unusable.

So off to Greece we went, and it was a truly wonderful time. At GRNOG, I met one Alessandro from
Italy. As we were having dinner with the folks from LANCOM (a datacenter operator and telco from
Thessaloniki), Marina sat at the _Italian_ side with Livio and Alessandro, and when I came over to
chat, they both said it'd be fun to have me in the upcoming ITNOG _On The Road_ edition, which would
be in the home town of Alessandro and his company [[Naquadria](https://naquadria.it)]. Well, since
Zurich - Piacenza is only 4.5hrs or so by car, I thought: why not?

Fast forward to today, I picked up Marina in Oerlikon after a brief runaround due to roadworks at
the train station, and we made our way down South. I consider myself truly blessed to be able to
humblebrag that just two weeks ago, I was all the way up North in Oslo, and now I'm finding myself
driving all the way South to Piacenza.

The drive down is leisurely and calm. Somewhere along the line I drive past Luzern, where IP-Max has
a new point of presence at the Stollen datacenter; and then I drive past Altdorf, where IP-Max used
to have a really cool Point of Presence at Deltalis DK2 in a former military bunker (sadly, Deltalis
went out of business so we all moved out); and then I drive past Manno, where IP-Max has a point of
presence at the Bancadati datacenter. It's so cool to be always only a few kilometers away from an
AS25091 PoP! Maybe we'll pull a wire over the Alps at some point and go to Italy as well.

Lucky us - the Gottard tunnel is completely free of traffic. This is a looooong tunnel! I put the
cruise control to 80km/h (50mph) and .. wait. It takes a good fifteen minutes to drive through this
tunnel, which is truly a magificent work of civil engineering. I think my appreciation of the
engineering quality definitely goes up if there are no traffic jams :)

We make our way to Milan, drive past it on the motor way to Bologna and about one third of the way,
we see the offramp for Piacenza, which is our $dest for the first half of the week. We make our way
to the hotel, Marina is glad that I'm driving - you must know: compared to the german and swiss
driving style, italian drivers are a fair bit more _artisanale_ and things like blinkers and full
lines are all optional, and actually in several places there simply _are no_ road markings at all.

But, when in Italy, drive like an Italian. And I am happy to oblige, to great amusement of my
copilot. Piacenza is a nice town, and (luckily for us) parking in the city center is pretty easy. We
take dinner in a small restaurant called Antonietta. We enjoy some starters with (italian) tapas,
and then both go for fish: Marina takes spaghetti Vongole (English: clams), and I take a Branzino
filet (English: seabass).

After dinner we walked back to the car, and then the hotel, where we turn in for the night.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-07/IMG_1864.JPG" caption="on the way down south, we passed Altdorf in Uri. In this mountain, Deltalis DK2 was situated." >}}
  {{< gallery-photo fn="2024-10-07/IMG_1870.JPG" caption="Rolling down the Alps on the south side, is a very efficient use of energy. Ticino is at lower elevation than Zurich, so in general, we gained energy :-)" >}}
  {{< gallery-photo fn="2024-10-07/IMG_1871.JPG" caption="Rolling past Manno near Lugano, Italy. Here, Bancadati has an IP-Max point of presence." >}}
  {{< gallery-photo fn="2024-10-07/IMG_1872.JPG" caption="A church in Piacenza, Italy." >}}
  {{< gallery-photo fn="2024-10-07/IMG_1875.JPG" caption="A selfie of Marina and I are at Antonietta in Piacenza, Italy" >}}
  {{< gallery-photo fn="2024-10-07/IMG_1880.JPG" caption="The Tiramisu was served in a coffeecup, and tasted very nice" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
