---
title: "Week 12, Monday: Brainserve, Lau-ss-ane"
date: 2024-10-14T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/noraenpure-10.png" alt="Credit: Nora en Pure, YouTube" >}}

It's funny how when one is motivated, one can do ~anything. For me, today, this is getting up at an
invalid time of 07:30 so that I can beat traffic underway to Geneva. I wanted to take plenty of time
at Brainserve, which is in _Lausanne_ in the canton of _Vaud_. It's about two and a half hours
drive, and considering Quinn is already at work (getting up at 05:45, daa-doyyyy), and Marina is up
and about preparing to go to her weekly drawing class in _Oerlikon_, I decide that I'll also just
bite the bullet, and drink two strong espresso's, fill the belly with a leftover sandwich roll with
salami, and get going.

Yesterday I already put all the stuff in the car, so all I have to do is punch in the datacenter
address and take off to _Laussane_.  Wait, was that a typo, you say? The city name is _Lausanne_,
right? Well, there's a story here. In 2013, I had a datacenter tour in a former military bunker
called _Deltalis DK2_, built in a 20'000 m2 former military bunker. Before it was turned into a
datacenter though, I got the full scoop. One of the features of this installation was a staff
planning room with a large 6x3m map of Europe. The planners would make a layout of the (war)
theater and then push up the map to another floor where the generals would sit. That map is pretty
impressive, but it has one very embarassing typo: the map-maker misspelled the city and called it
_Laussane_. Hilarity ensued, but the (German speaking) staff of the bunker did not want to pay for a
new map, so they left it there. If you're curious about this type of facility, I have a beautiful
[[photo album](https://photos.app.goo.gl/QNUEbAFNTm5Lduoi8)].

My drive to _Crissier_ is pretty much _line rate_. No traffic, nothing like the Gottard tunnel on
[[Saturday]({{< ref wk11day6.md >}})], and just a very leisurely drive through Switzerland. I had
planned to be at the datacenter at 11:00 or so, but I beat traffic significantly and rocked up to
the place at 10:15. Perfect! I've never been to this place before, so I'll need to do a little bit
of a song-and-dance to get in for the first time, delivering pictures, badges, biometrics and so on.
You know what I find funny? On a _good day_, entering Equinix with a fully planned visit will easily
take ninety minutes. A visit, completely unannounced, entering Brainserve for the first time, the
whole entry was facilitated, including badge + biometrics + escorting me to the rack, was done in
about twenty minutes. Fortune 500, my ass.

IP-Max rack is in the carrier room, and it's not hard to find. It's the one with the jet-engine
blowing refridgerator called an ASR9010, with dark fiber to Geneva and 2x10G to Luzern, the ones we
installed a few weeks ago in [[Stollen]({{< ref wk8day3.md >}})]. My stuff turns into a bit of a
bottom feeder, and I install it in the bottom of the rack. The Centec switch takes about 30W and the
Dell R630 takes about 80W (and 150W when it's fully loaded). For 2x25G router and about 60Mpps of
forwarding capacity, that's not bad at all!

My stuff has been pre-configured, but I do need to spend a little bit of time remapping the circuits
from IP-Max. I move the existing one, which is from Geneva to Luzern, to become two ones: one of
them from Geneva to Lausanne, and the other from Lausanne to Luzern. I break these 10G circuits out
on two switchports, and hook them up to IPng's Site Local. Once I have access to the switch, the
rest can be done remotely, and I intend to do so. It's way much more fun to hang out with Fred and
the gang in Geneva, so I do a cursory glance to make sure all links are up and the fibers are
cleaned and without errors. Ready? Let's get out of here!

As a _friend with benefits_, I get to park my car in the middle of Geneva on a private parking lot
at IP-Max head quarters. Nice one! In the back yard, Fred's neighbor and friend Fabrice and Fred
are having _Ricard_. I am partial to a nice pastis myself, and one is quicky made for me. Also,
another one is made for me after the first one, because (a) I am not driving anywhere tonight, and
(b) as the dutch might say _op &eacute;&eacute;n been kun je niet lopen_.

We leave my car here and take Fred's to his parking garage, but what is that he sees? There's a
local tobacco shop, completely random, operated by a buddy of Fred's called Sidney. We find a
parking spot in front of it, and go in. Here, I am explained a marvel of local culture. As soon as
one walks into this store, one is henceforth addressed as _Christian_ and the ladies are
_Christiane_. This is so bizarre, but it's true! Fred walked it and this guy says "Eeeeey!
Christian!" and hands him a beer. Later, some woman rocks up and is greeted by three people "Heeeey!
Christiane!". I myself am greeted as Christian, and even an actually real life named Christian, a
trader, joins us. Here we are, a small _kiosk_ shop with ten people happily having a pint and
chatting about our day, and I find the symbolism of everybody being a _Christian(e)_ both
hilarious as well as somewhat touching.

Anyway, Christian and I still haven't had lunch, and it's now 17:30, but Christian says we should go
to _Le Petit Rapha&euml;l_ and if we do, he'll arrange for the food to be 50% off. Christian is a
wonderfully delightful character, with Dutch roots (Amsterdam and Haarlem), but also traveled in the
African continent, speaking Frech, English and German and saying 'Dankuwel' a lot. There's also
Christian, who is a half-britton-half-swiss, and speaks a really nice southern-english accent.
Christian is really nice to get to know as well.

After about an hour or so, Christian and I leave and pick up the car. Since I've only had one pint,
Fred (as he is immediately called after leaving the door), hands me the keys. Smart move, Fred!  You
know I can parallel park better than you :-) 🥰 I yeet the BMW into the parking garage across from
Fred's place and we make our way on foot to Rapha&euml;l. The food here is honest, pretty good, but
the resto has a bit of a weird vibe to it. It smells a bit fatty (like a belgian friture), but the
steak is good. Actually, the steak got even better when, much to my surprise, the bill comes and it
is, in actual fact, 50% off. Haleluja!

As we walk back after this early dinner / very late lunch (Fred) / super late breakfast (me), we
bump into the very same crew of Christians, and two of them are happy to join us for drinks.
Amed&eacute;e and Rob are game for a drink and a smoke. Fred bought me cigars, so I finally get to
scratch that itch that I've had for weeks now. At Fred's place, we are jolly, Amed&eacute;e is
friendly and wants me to talk Dutch to him, and he is also deeply impressed with my Swiss German,
which I call _Schwyyzer-Dutch_. I can get away with it, but only in places that don't speak the
dialect themselves. Here in French-town Geneva, it's very convincing indeed.

At about 01:00, Rob decides from one second to the next that he's done. He grabs Amed&eacute;e and
the electric scooter, and they both bounce. But I'm still completely in love with the Dazzling
Saphire cat, who is a sixteen year old [[Turkish
Angora](https://en.wikipedia.org/wiki/Turkish_Angora)].  The fun thing about him, is that he is
running Dog Operating System in a Cat Chassis.  Very clingy, very chatty and super super soft
friendly. I try to convince _Dazzling_ to come and snuggle with me in my bed, tonight.

My head hits the pillow, and a mere few minutes later I hear a faint _mrrrrwow_ and detect a feline
jumping onto my bed and curling up into a ball against my legs. 💎

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-14/laussane.png" caption="The map from Deltalis DK2 bunker with the misspelled Laussane" >}}
  {{< gallery-photo fn="2024-10-14/IMG_2078.JPG" caption="IP-Max's point of presence in Brainserve is a beefy ASR9010 with dark fiber to Geneva and 2x10G waves to Lucerne. It is yummy, and IPng's AS8298 is now here too!" >}}
  {{< gallery-photo fn="2024-10-14/IMG_2081.JPG" caption="IPng's Centec and Dell R630 chcri0.ipng.ch, ready to be configured and put into service. " >}}
  {{< gallery-photo fn="2024-10-14/IMG_2085.JPG" caption="May I introduce to you: Christian, Christian, Christian and me. In the background, you can see Christiane and Christiane." >}}
  {{< gallery-photo fn="2024-10-14/IMG_2088.JPG" caption="The Petit Rapha&euml;l, with a steak on a hot stone. It's good, and at a very affordable price." >}}
  {{< gallery-photo fn="2024-10-14/IMG_2096.JPG" caption="Dazzling Saphire, my best buddy in the GVA03 point of presence." >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
