---
title: "Week 12, Wednesday: Geneva to Brüttisellen"
date: 2024-10-16T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/vv.png" alt="Credit: VV, YouTube" >}}

After yesterday's slow evening staying indoors, and eating salad and soup, my night's rest was
fabulous. After my morning boot-up ritual, Fred treats me to a few _Gifpeli_, and we compare notes
between the swiss pastry versus the french one. We believe that the swiss one has one third of the
butter and three times the cost. That means the Swiss _Gipfeli_ are nine times more lucrative, for
somebody :)

We first go to the IP-Max office, Quai du Rh&ocirc;ne also called GVA08. Here, I gather the APU
stuff and a 1.5 meter LSH/PC - LC/PC patch cable to reroute a temporary patch I made the other day
when visiting this place. We say our goodbyes at 10:30 and I drive up to _Lau-ss-ane_. Here, the
entry to Brainserve is once again spotless. A mere three minutes later, I'm standing in front of the
rack. I quickly drain the LAG member, reroute the patch cable, and put it back in service. I also
unplug the old APU and plug in the new one I installed (to grain chagrin!). Ha! An SSID for `AS8298`
with password `IPngGuest` appears and I can use it.

I bounce from Brainserve and the car says it'd like to charge around Berne _Westside_. The drive
there is calm, and I'm the only one at the supercharger. I write my journal for yesterday as the car
charges, and I get a sandwich and iced tea from the store. With electrons in the battery and bread
in my belly, I continue my journey westward. I arrive at Br&uuml;ttisellen at 15:30.

Marina greets me and informs me of a package in the same sentence. A package! I ordered a cute 14"
screen which will serve as a navigation and flight sim aid. You see, MicroSoft FlightSimulator has a
built-in ATC but by default it uses a little pop-up window with a numbered menu like "1. request
taxi clearance; 2. request straight departure takeoff; 3. request ground services" and it's a little
bit annoying if that sits on the windshield screen. Also, most pilots these days will have an iPad
with them in the cockpit with some flight navigation and information system like my buddy Tim's [[Sky
Demon](https://www.skydemon.aero/)], or my buddy Ludo's [[ForeFlight](https://foreflight.com/)].

The mission for the rest of the day is to draw and then 3D print a somewhat more complex structure:
a ball joint. This does indeed take a longer time than I anticipated, but as with most things, it
was merely a _skill issue_. Drawing this plate object is simple. It's merely a rectangle 60x80x5mm
with a cylinder in the middle, and a sphere sitting on top of the cylinder. Drawing the arm object
is easy - once I figured it out: rather than making a 2D drawing and extruding the part, I compose the
part from discreet 3D shapes, much like I would've with [[TinkerCad](https://tinkercad.com/)].

For posterity, here's how I made the part:

1.   30mm sphere at origin.
1.   40mm sphere at origin.
1.   Plane at angle through origin, 45deg
1.   140mm cylinder from the angled plane
1.   Cut three 5mm holes through the cylinder perpendicular to the Y axis
1.   Plane from the angled plane, 20deg
1.   Offset plane -5mm from the previous plane
1.   Split object from the previous offsetplane
1.   Dismiss the bottom cut off part
1.   Cut the inner sphere from the part
1.   Split the part along the Y axis

The MK4S makes quick work of the print, and a couple of hours later, I have the plate and arm put
together and due to friction fitting, it is snug as a bug. Hell yeah :) Michal would be proud.

I plan a flight from LSMD (D&uuml;bendorf) to LSZF (Birrfeld). The screen works a treat, but I have
it sitting on a box for now. Flight time is twentytwo minutes to Birrfeld and twentyone minutes
back. Considering I don't have VFR maps (yet), I ask the sim to draw them for me in the sky. This
will also help me get better at approach and speed/attitude controls.

I'm feeling a bit tired so I turn in early for the night.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-16/IMG_2127.JPG" caption="The beautiful IP-Max rack at Brainserve, now with APU6 + WiFi!" >}}
  {{< gallery-photo fn="2024-10-16/IMG_2126.JPG" caption="I'm all alone at the Bern Westside supercharger. 108kW, baby!" >}}
  {{< gallery-photo fn="2024-10-16/balljoint.png" caption="The render of my 3D parts for a balljoint." >}}
  {{< gallery-photo fn="2024-10-16/IMG_2128.JPG" caption="The printed object, using friction fit." >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
