---
title: "Week 12, Sunday: Recovering COVID"
date: 2024-10-20T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/desiredvibes.png" alt="Credit: DesiredVibes, LoFi, YouTube" >}}

Good news, everybody! This morning I woke up (almost) completely free of fever at a 37.2C (98.9F)
and in good spirits. All that hanging out in the guest room watching Young Sheldon is paying off!
I haven't had a coffee in three days, so I wonder what it'll be like. Curious, I wander downstairs
to make myself a cup of Joe, and it tastes thick and rich. Yaay. Go, tastebuds!

I'm feeling really behind on ~everything right now. Of course rationally I understant that this is
not terrible because one has to be sick at some point, but at the same time it's quite out of
character for me to do nothing but sit in bed and watch time go by one episode at a time. As a note
to future work-returning Pim: **you need stuff to do, buddy :)**

Speaking of stuff, I have not had the energy to write my journal since Tuesday, what with the
all-day sleeping and all. But this morning, coffee on the tongue and caffeine raging through my
veins, I'm all for it. So I spend some time writing about my drive home from Geneva on
[[Wednesday]({{< ref wk12day3.md >}})] and my sugar run and bikeride to the airport on
[[Thursday]({{< ref wk12day4.nd >}})]. Writing these does make me feel a bit better as well, with a
feeling that I should do more stuff.

First, I assemble the _copious_ amount of pictures (by which I mean pretty much _none_) that I took
on Friday and Saturday. With those in hand, I decide to think a little bit about how I'm going to
write my COVID story. I've found that writing about my day is much easier if I have a visual aid:
where I've been, what I was doing, and so on. With pictures of the thermometer and the view from the
guestroom bed, and so much sleep going on, that becomes much more difficult. By the way, this bed is
super comfortable 🥰. So, I write about my weekend, and put that behind me.

The rest of the afternoon is spent binge-watching the rivitting story of George, Mary and their
kids. My heart dropped when I saw the episode of George's death, and I may have had a "Sterk spul
he, dat Fishermans Friend" [[moment](https://www.youtube.com/watch?v=_IzKuS18umM)] or two. By the
way, don't come to this place if you can't take spoilers.

After dinner, I watch some news with Marina, but even though my fever broke, I'm still going to stay
mostly upstairs. I decide to take another look at the FreeIX Remote project, which I got stuck on
this last week [[Thursday]({{< ref wk12day4.md >}})]. Thinking back, this will likely have been
because I was already coming down with COVID even on Wednesday and Thursday of last week. It would
explain my sluggishness (beyond my usual stupidity) and sleepiness (beyond my usual laziness). 

One of the things I was planning on doing in Amsterdam is deploy a fiber cross connect between my
Coloclue hypervisor and the FrysIX switch, in order to run the AS112, IXPManager and possibly the
RS2 virtual machine there. The SSDs in the Equinix AM3 hypervisor are slow and may fail at any time.
However, I won't be going, and even if I would, I understand from Jelle that only Asimo and ERITAP
are allowed to do this. So I ping my buddy Max, who lives just down the road from me, and will be
going to NLNOG tomorrow, and ask him if he can mule this kit.  He says yes (Thanks again, Max!) so I
mosy over to his and drop a baggie into the milkbox.

Looking back at my git commit history, the refactor took about two hours and was in at 21:45, and
generated the same configuration as it did before I started, which is good. A good fourtyfive
minutes later, the to-members filtering was done, and a first canary for my buddy Antonios' AS210312
was live. By midnight, I had set up a complete canary with Sam's AS35202, Jurrian's AS212635 and
Antonios in various configurations of propagation and inhibits. Tomorrow, I plan to write an IPng
article about the implementation. It was a fun puzzle!

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-20/IMG_2148.JPG" caption="Good Morning: I'm back in the green" >}}
  {{< gallery-photo fn="2024-10-20/IMG_2149.JPG" caption="The view from my bed: Young Sheldon on one laptop, Hugo website on the other." >}}
  {{< gallery-photo fn="2024-10-20/IMG_2151.JPG" caption="The after-dinner desert is a treat: stroopwafel! They barely fit on my tea mug :)" >}}
  {{< gallery-photo fn="2024-10-20/IMG_2152.JPG" caption="A package for Arend: 30m of fiber, 2x Intel branded SFP+, for Qupra" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
